{
    "dc_identifier": "nl.gm0335.2c.2024.5356304-5",
    "dc_title": "Commissie Bestuur, Financiën en Samenleving 2024-09-24 - Raadsvoorstel Beleidsplan mensenhandel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Montfoort op 2024-09-24. Onderdeel: Raadsvoorstel Beleidsplan mensenhandel.",
    "dc_source": "https://montfoort.bestuurlijkeinformatie.nl/Agenda/Index/9aeaeac3-564b-4621-8116-baba3aa2b8b7",
    "dc_publisher": "gm0335",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2024-09-24",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Montfoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Montfoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0335.2c.2024.5356304-5",
    "dc_externalIdentifier": "5356324",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-24",
    "foi_meetingNumber": "5356304",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0335.2c.2024.5356304-5.doc.1",
            "dc_title": "Raadsvoorstel beleidsplan mensenhandel",
            "foi_fileName": "Raadsvoorstel%20beleidsplan%20mensenhandel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=2e976aa8-28f0-48a6-bd60-eb0d0987625f"
        },
        {
            "dc_identifier": "nl.gm0335.2c.2024.5356304-5.doc.2",
            "dc_title": "Bijlage beleidsplan mensenhandel gemeente Montfoort",
            "foi_fileName": "Bijlage%20beleidsplan%20mensenhandel%20gemeente%20Montfoort.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=e7ac7cd9-5d40-4a39-a48e-0660fa69f1cd"
        }
    ]
}